import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DescriptionSheetStockComponent } from './description-sheet-stock.component';

describe('DescriptionSheetStockComponent', () => {
  let component: DescriptionSheetStockComponent;
  let fixture: ComponentFixture<DescriptionSheetStockComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [DescriptionSheetStockComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(DescriptionSheetStockComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
